include ../../../components/title-section/title-section

// order screen
section#order.order
  .container.order__container
    +titleSection("Открыть школу в своем городе", "Открыть школу", "title-section--centered title-section--white")
    .order__form-title(data-aos="fade-up") Оставьте свои контактные данные и наш специалист свяжется с вами
    include ../../../components/form/form-order/form-order

